Page MenuHomePhabricator

Address usability problems in link inspector (tracking)
Closed, ResolvedPublic1 Story Points

Description

This is a tracking task for fixing usability of link inspector

Event Timeline

Nirzar raised the priority of this task from to Needs Triage.
Nirzar updated the task description. (Show Details)
Nirzar added a subscriber: Nirzar.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 2 2015, 8:58 PM
Neil_P._Quinn_WMF renamed this task from Link inspector usability fixes to Address usability problems in link inspector.Jun 2 2015, 9:10 PM
Aklapper renamed this task from Address usability problems in link inspector to Address usability problems in link inspector [tracking].Jun 3 2015, 1:57 PM
Aklapper added a project: Tracking-Neverending.
Jdforrester-WMF triaged this task as High priority.Jun 3 2015, 5:42 PM
Elitre added a subscriber: Elitre.Jun 8 2015, 4:27 PM
Nemo_bis renamed this task from Address usability problems in link inspector [tracking] to Address usability problems in link inspector (tracking).Jul 19 2015, 9:56 AM
Jdforrester-WMF closed this task as Resolved.Nov 16 2015, 10:52 PM
Jdforrester-WMF claimed this task.

With wmf.7 this is now essentially complete.

Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptMar 16 2019, 2:15 PM